libpam-elogind-compat_1.0_multi.changes REJECTED

Mark Hindley mark at hindley.org.uk
Wed Nov 14 11:32:44 GMT 2018


On Wed, Nov 14, 2018 at 11:20:45AM +0000, Ian Jackson wrote:
> > I have also done a bit of work on this, mainly to add the pam_systemd.so
> > symlink. This also means we can dispense with the lintian override.
> > 
> > Maybe you could consider pulling from  https://github.com/markhindley/libpam-elogind-compat
> 
> Sure.  I think it would be best to wait with uploading until 1.1 is
> through NEW.

Absolutely

> I'm hoping, though, that we will come up with a way of handling this
> that does not involve the symlink, and it's possible that the new way
> will involve configuring and loading both pam modules and then this
> symlink might be a problem.

Me too. I am aware it is a nasty hack, but it is also quite helpful in exposing
some hidden dependencies that we need to fix.

Mark




More information about the Debian-init-diversity mailing list